@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
	color:#333333;
}

.wrapper{
	padding-top:0;
}

/* ===========================header css start ========================================*/
	#header{
		background:url(../images/header_gray_bg.png) repeat-x 0 bottom;
		/*height:30px;*/
		padding-bottom:27px;
	}
	#header .top_bar, #footer .top_bar{
		height:44px;
		background-color:#333333;
	}
	#header .top_bar .top_links{
		padding:8px 0;
	}
	#header .top_links .top-title{
		float:left;
		border:1px solid #333333;
		padding:0 10px;
	}
	#header .top_links .top-title:hover{
		border:1px solid #5B5B5B;
		color:#CCCCCC;
	}
	#header .top_bar .top_links,
	#footer .top_bar .top_links
	{
		width:900px;
		margin:auto;
		
	}
	#header .top_bar .top_links a,#footer .top_bar .top_links a{
		color:#999999;
		line-height:27px;
		text-decoration:none;
	}
	#footer .top_bar .top_links a:hover{
		text-decoration:underline;
	}
	#footer .top_bar .top_links{
		color:#999999;
	}
	#header .logo_container
	{
		padding:20px 0;
	}
	#header .logo_wrapper
	{
		width:990px;
		margin:auto;
		min-height:142px;
	}
	#header .logo_wrapper .logo
	{
		float:left;
		border:1px solid #676767;
		margin-left:10px;
	}
	#header .logo_wrapper img
	{
		border:20px solid #FFFFFF;
		max-width:360px;
		max-height:100px;
	}
	
	.title{
		float:right;
		color:#FFFFFF;
		margin-right:30px;
		text-align:right;
		padding-top:20px;
		width:400px;
	}
	.title h2{
		font-size:18px;
		font-weight:bold;
		text-align:right;
	}
	.title h3{
		font-size:12px;
		text-align:right;
	}
/*header css end*/

/* ===========================body css start ==========================================*/
.body{
	width:990px;
	margin:auto;
	min-height:142px;
	margin-top:10px;
}
.body .left_column
{
	width:640px;
	float:left;
}
.body .left_column h1.hd{
	font-size:22px;
	margin:0 10px 15px;
	padding:0 0 10px 0;
	border-bottom:1px solid #E0E0E0;
	width:620px;
}
.body .left_column .likebtn{
	margin:0 10px 15px;
	width:620px;
}
.body .left_column .likebtn div{
	width:70px !important;
}
.body .left_column .likebtn ifram{
	width:105px !important;
}
.body .left_column #content h1{
	font-size:12px;
	font-weight:bold;
	width:auto;
	padding:0 0 5px 0;
	margin:0;
	border:none;
	text-transform:capitalize;
}
.body .left_column #content p{
	margin:0;
	padding:0;
	text-transform:capitalize;
}
.body .left_column div{
	float:left;
}
.body .left_column .content_container{
	border:1px solid #E0E0E0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px 20px;
	width:598px;
}

.body .left_column .content_container .heading{
	height:44px;
	background-color:#F5F5F5;
	color:#444444;
	font-size:14px;
	line-height:44px;
	padding-left:20px;
	border-bottom:1px solid #DBDBDB;
	margin:10px 0;
	width:570px;
}
.body .left_column .content_container .content_body{
	width:570px;
	padding:10px;
}

.body ul.news{
	margin:0 0 0 24px;
	padding:0;
	float:left;
}
.body ul.news li{
	margin:0;
	padding:4px 0;
	list-style:url(../images/li-bullet.png);
	float:left;
	width:220px;
}
.body ul.news li a{ color:#666666;}

.body .left_column ul.images{
	margin:0;
	padding:0;
	float:left;
}
.body .left_column ul.images li.first{
	margin:0;
}
.body .left_column ul.images li{
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
	float:left;
	width:112px;
	height:92px;
	border:8px solid #EFEFEF;
}
.body .left_column ul.images li img{ height:92px; width:112px; }

#map_canvas{
	margin:3px 0 20px 6px;
	width:240px;
	height:125px;
}
.cb{
	clear:both;
}
.body .right_column
{
	float:left;
	padding:13px;
	background-color:#EFEFEF;
	color:#999999;
	width:254px;
}
.body .right_column_top
{
	float:right;
	width:270px;
}
.body .right_column div{
	float:left;
}
.body .right_column .heading
{
	width:244px;
	background-color:#F5F5F5;
	height:34px;
	font-size:15px;
	color:#444444;
	line-height:32px;
	padding-left:10px;
	border-bottom:1px solid #DBDBDB;
}

.body .right_column .content
{
	padding:15px;
	float:left;
}

.body .right_column .content h6
{
	color:#999999;
	margin:2px 0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
.body .right_column .content h5
{
	color:#333333;
	margin:3px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
}
.body .right_column .content p
{
	color:#666666;
	margin:0;
	padding:0;
}
.body .right_column .content p a{
	color:#666666
}
.body .right_column .content form,.body .right_column .content form label, .body .right_column .content form input{
	float:left;
}
.body .right_column .content form label{
	width:100%;
	padding:5px 0 0 3px;
}
.body .right_column .content form label.captcha{
	width:50px;
	padding:25px 0 0 3px;
}
.body .right_column .content form input[type="text"]{
	border:1px solid #DADADA;
	width:218px;
	height:28px;
}
.body .right_column .content form input.captcha{
	width:50px;
	margin-top:17px;
}
.body .right_column .content form input[type="image"]{
	margin:20px 0 0 25px;
}
/* body css end*/

/* ==========================footer css start==========================================*/
#footer{
	margin-top:40px;
	background:url(../images/footer-line.png) repeat-x 0 44px #EFEFEF;
	height:234px;
}
/*footer css end*/

.rssfeed{
	float:left; padding-left:10px; padding-top:10px;
}
.rssfeed div a{
	font-weight:bold; color:#FF3300; text-align:left; text-decoration:none;margin-top:0px;
}
.rssfeed a,.rssfeed div {
	float:left;
}
.rssfeed .left
{
	width:230px;
	padding-left:10px;
}


